<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d17397d483a5faafea5504e6b9bca01">
  <dict>
    <!--2020-03-28 10:54:41.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:54:41.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:54:41.000-->
    <int key="num_match_short">7</int>
    <!--2020-03-28 10:54:41.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:54:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:54:41.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2020-03-28 10:54:41.000-->
    <string key="virtualnet_operatorname">UPC AT</string>
  </dict>
</config>
